@font-face {
	font-family: 'Frutiger';
	src: url('../../fonts/Frutiger-Normal.woff2') format('woff2'),
	     url('../../fonts/Frutiger-Normal.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Frutiger';
	src: url('../../fonts/Frutiger-Bold.woff2') format('woff2'),
	     url('../../fonts/FrutigerL-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}

html, body {
	font-family: 'Frutiger', Arial, sans-serif !important;
	line-height: 1.8;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, strong, .fw-bold {
	font-family: 'Frutiger', Arial, sans-serif !important;
	font-weight: bold;
}
